#root {
    margin:auto;
    max-width:640px;
    min-width:300px;
    padding: 0px 10px 0px 10px;
}

html, button, input, select, textarea, ul, li, h1, h2, h3
.pure-g [class *= "pure-u"] {
    /* Set your content font stack here: */
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

body {
    background-color: white;
    color: black;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 1em;
}

h1, h2, h3, h4, h5, h6, .title {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: normal ;
}

a {
    color: #f96321 ;
    text-decoration: none ;
}

a:visited {
    color: #f96321 ;
    text-decoration: none ;
}

a:hover {
    color: #636363 ;
}

.top {
    border-bottom: 0.1em solid darkgray;
    margin-bottom: 1em;
    /*padding: 0 0 0.5em;*/
    overflow:hidden;
}

.leftheader {
    float:left;
    width:65%;
}

.rightheader {
    float:left;
    width:35%;
}

@media (max-width: 350px) {
    .rightheader {
        display: none;
    }
}

.leftmenu {
    padding: 0 0 0 0px;
    list-style: none;
    list-style-type: none;
}

.leftmenu > li {
    display: inline;
}

.leftmenu > li:before {
    content: "  ";
    padding: 5px;
}

.rightmenu {
    padding: 0 0px 0 0;
    list-style: none;
    list-style-type: none;
    text-align: right
}


.rightmenu > li {
    display: inline;
}

.rightmenu > li:before {
    content: "  ";
    padding: 5px;
}

.footnote {
    padding: 20px 0px 20px 0px;
    font-size: 0.8em ;
    color: lightgray ;
}

div.logocontainer {
    width:100%;
}

div.biglogo {
    margin-left: auto;
    margin-right: auto;
    height:auto;
    max-width: 90%;
    display: block;
}

img.showart {
    display: block;
    width: 100%;
}

div.progressdiv {
    margin-left: auto;
    margin-right: auto;
    height:auto;
    max-width: 90%;
}

@media (min-width: 641px) {
    div.biglogo {
        max-width: 80%;
    }
    div.progressdiv {
        max-width: 80%;
    }
}

@media (max-height: 576px) {
    div.biglogo {
        max-width: 50%;
    }
}

#podcasttitle {
    text-align: center;
    padding: 0px 0 5px 0px;
    color: gray ;
    font-size: 0.9em ;
}

#showtitle {  text-align: center;
    padding: 0px 0 5px 0px;
}

.maillink {
    text-align:center;
}

.invisilink {
    display: none;
}